#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.9
visibility:           public
id:                   aeson-compat-0.3.9-DuWoFvbIMDB9OKjzGrsQG5
key:                  aeson-compat-0.3.9-DuWoFvbIMDB9OKjzGrsQG5
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  cf3272c549c2c68e6c01b716d7450e7d
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-compat-0.3.9
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-compat-0.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-compat-0.3.9
hs-libraries:         HSaeson-compat-0.3.9-DuWoFvbIMDB9OKjzGrsQG5
depends:
    aeson-1.5.4.1-5QPQWeSep7gLtWVBYVmGmF
    attoparsec-0.13.2.4-AZVVbY8MXWu5z81W8M3oSL
    attoparsec-iso8601-1.0.1.0-7zfQBdLaliv8jJGoatqGtV base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.10.0
    containers-0.6.2.1 exceptions-0.10.4
    hashable-1.3.0.0-INcwLJdcVQt7eodWNbw65P
    scientific-0.3.6.2-AG0gEeWrL5AHdYalld8d0N
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-2NNOJVivZvgFZKXnpifQZy
    vector-0.12.1.2-Is5PyQQ0d6E9G4uPuwXbQw

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

